/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.faktor-answer {
  margin-bottom: 15px;
  padding: 24px 0;

  border-bottom: 1px solid #bfcbf6;
  .faktor-holder {
    display: flex;
    margin-bottom: 10px;
    strong {
      font-weight: 500;
      display: block;
      flex-grow: 1;
    }
    a {
      font-size: 1.4rem;
    }
  }
}
